.diff-view-section {
    padding: 0;
    background: #f7f7f7;
    margin-bottom: 10px;
    border-bottom: 2px solid #f7f7f7;
    border-right: 1px solid #f7f7f7;
    span.heading {
        margin: 5px 0;
        font-weight: 600;
        padding: 5px 10px 0px 10px;
        line-height: 30px;
        text-transform: capitalize;
    }
}